/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/


/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */



/* #Base 960 Grid
================================================== */

    .container                                  { position: relative; width: 960px; margin: 0 auto; padding: 0;z-index:999;  }
    .container-topspacer						{ margin-top:-80px; z-index:999;}
    .container .column,
    .container .columns                         { float: left; display: inline; margin-left: 10px; margin-right: 10px; }
    .row                                        { margin-bottom: 20px;}

    /* Nested Column Classes */
    .column.alpha, .columns.alpha               { margin-left: 0; }
    .column.omega, .columns.omega               { margin-right: 0; }

    /* Base Grid */
    .container .one.column,
    .container .one.columns                     { width: 40px;  }
    .container .two.columns                     { width: 100px; }
    .container .three.columns                   { width: 160px; }
    .container .four.columns                    { width: 220px; }
    .container .five.columns                    { width: 280px; }
    .container .six.columns                     { width: 340px; }
    .container .seven.columns                   { width: 400px; }
    .container .eight.columns                   { width: 460px; }
    .container .nine.columns                    { width: 520px; }
    .container .ten.columns                     { width: 580px; }
    .container .eleven.columns                  { width: 640px; }
    .container .twelve.columns                  { width: 700px; }
    .container .thirteen.columns                { width: 760px; }
    .container .fourteen.columns                { width: 820px; }
    .container .fifteen.columns                 { width: 880px; }
    .container .sixteen.columns                 { width: 940px; }

    .container .one-third.column                { width: 300px; }
    .container .two-thirds.column               { width: 620px; }

    /* Offsets */
    .container .offset-by-one                   { padding-left: 60px;  }
    .container .offset-by-two                   { padding-left: 120px; }
    .container .offset-by-three                 { padding-left: 180px; }
    .container .offset-by-four                  { padding-left: 240px; }
    .container .offset-by-five                  { padding-left: 300px; }
    .container .offset-by-six                   { padding-left: 360px; }
    .container .offset-by-seven                 { padding-left: 420px; }
    .container .offset-by-eight                 { padding-left: 480px; }
    .container .offset-by-nine                  { padding-left: 540px; }
    .container .offset-by-ten                   { padding-left: 600px; }
    .container .offset-by-eleven                { padding-left: 660px; }
    .container .offset-by-twelve                { padding-left: 720px; }
    .container .offset-by-thirteen              { padding-left: 780px; }
    .container .offset-by-fourteen              { padding-left: 840px; }
    .container .offset-by-fifteen               { padding-left: 900px; }

        .img_styled img {	 z-index:10;max-width: 932px; }
        

  div#column-eventinfo {
    min-width: 100px;
  }


    /*    Event Styles */

    .subs {
    display: inline;
   font-size: 20px;
 
    font-family: Economica;
    color: #fff;
    background: #000;
    padding: 2px 5px 2px 5px;
    white-space: pre-line; /* Not understood by IE, use manual br for IE */
height:100px;    
  }
  
  
  .subs2 {
    display: inline;
   font-size: 30px;
    font-family: Economica;
    color: #fff;
    background: #000;
    padding: 2px 5px 2px 5px;
    white-space: pre-line; /* Not understood by IE, use manual br for IE */
    margin-bottom:-20px;

    
  }
  
  
  
    .subs_vip {
    display: inline;
   font-size: 20px;
 
    font-family: Economica;
    color: #fff;
    background: #ff0081;
    padding: 2px 5px 2px 5px;
    white-space: pre-line; /* Not understood by IE, use manual br for IE */
    
  }
  
      .subs_vip2 {
    display: inline;
   font-size: 20px;
 
    font-family: Economica;
    color: #fff;
    background: #000;
    padding: 2px 5px 2px 5px;
    white-space: pre-line; /* Not understood by IE, use manual br for IE */
    
  }

  p.subs span {
    position: relative;
    left: 0px;
  }

  p.subs br {
    display: none;
  }
  p.subs2 span {
    position: relative;
    left: 0px;
  }

  p.subs2 br {
    display: none;
  }
  
    p.subs_vip span {
    position: relative;
    left: 0px;
  }

  p.subs_vip br {
    display: none;
  }
    p.subs_vip2 span {
    position: relative;
    left: 0px;
  }

  p.subs_vip2 br {
    display: none;
  }



    /*    Event Styles* - resolution dependant*/
    
    .event-maininfo {	width:100%; position:absolute;top:-70px; left:-20px; z-index:11;
    -moz-transform:rotate(-2deg); 
    -webkit-transform:rotate(-2deg);
    -o-transform:rotate(-2deg);
    -ms-transform:rotate(-2deg);
    
     }
    .event-cover-title		{  z-index:11;  padding:7px 15px 7px 50px; background-color:black;color:white; font-size: 36px; 	font-weight:bold;font-family: Economica; }
    .event-cover-date		{ z-index:11; margin-left:40px; padding:5px 5px 5px 10px; background-color:#ff0081;color:black; font-size: 30px; 	font-weight:bold;font-family: Economica; margin-top:-10px;}

        .logo-mobile{
	display:none;
	
}


.logo-full {
	display: block;
	margin-top:-450px;z-index:999;margin-bottom:150px;
	
	
}

.entrance-logo img {margin-left:25px;}
        
       

  #column-eventinfo {margin-bottom:150px;}
        .PE-video-iphone{ display: none;}


   img.rest_featured_img{
	width:461px;
} 



/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 959px) {
        .container                                  { width: 768px; }
        .container-topspacer						{ margin-top:0px; z-index:999;}
        .container .column,
        .container .columns                         { margin-left: 10px; margin-right: 10px;  }
        .column.alpha, .columns.alpha               { margin-left: 0; margin-right: 10px; }
        .column.omega, .columns.omega               { margin-right: 0; margin-left: 10px; }
        .alpha.omega                                { margin-left: 0; margin-right: 0; }

        .container .one.column,
        .container .one.columns                     { width: 28px; }
        .container .two.columns                     { width: 76px; }
        .container .three.columns                   { width: 124px; }
        .container .four.columns                    { width: 172px; }
        .container .five.columns                    { width: 220px; }
        .container .six.columns                     { width: 268px; }
        .container .seven.columns                   { width: 316px; }
        .container .eight.columns                   { width: 364px; }
        .container .nine.columns                    { width: 412px; }
        .container .ten.columns                     { width: 460px; }
        .container .eleven.columns                  { width: 508px; }
        .container .twelve.columns                  { width: 556px; }
        .container .thirteen.columns                { width: 604px; }
        .container .fourteen.columns                { width: 652px; }
        .container .fifteen.columns                 { width: 700px; }
        .container .sixteen.columns                 { width: 748px; }

        .container .one-third.column                { width: 236px; }
        .container .two-thirds.column               { width: 492px; }

        /* Offsets */
        .container .offset-by-one                   { padding-left: 48px; }
        .container .offset-by-two                   { padding-left: 96px; }
        .container .offset-by-three                 { padding-left: 144px; }
        .container .offset-by-four                  { padding-left: 192px; }
        .container .offset-by-five                  { padding-left: 240px; }
        .container .offset-by-six                   { padding-left: 288px; }
        .container .offset-by-seven                 { padding-left: 336px; }
        .container .offset-by-eight                 { padding-left: 384px; }
        .container .offset-by-nine                  { padding-left: 432px; }
        .container .offset-by-ten                   { padding-left: 480px; }
        .container .offset-by-eleven                { padding-left: 528px; }
        .container .offset-by-twelve                { padding-left: 576px; }
        .container .offset-by-thirteen              { padding-left: 624px; }
        .container .offset-by-fourteen              { padding-left: 672px; }
        .container .offset-by-fifteen               { padding-left: 720px; }

        .img_styled img {		max-width: 470px; }
        
            /*    Event Styles*/
    
    
    span.event-cover-title		{ position:relative;top:50px; left:-20px; height:50px; padding:10px 10px 10px 50px; background-color:black;color:white; font-size: 20px; line-height: 24px;		
		
		font-weight:100;}
        
        
 .logo-full {
	display: block;
	margin-top:-300px;z-index:999;margin-bottom:70px;
	
	
}

.entrance-logo img {width:200px;}
        
        
        		.entry-club-vip {margin-left:100px;}

        div.em-booking-form-details {max-width:235px;}
        .input{max-width: 100px;}
        .PE-video-iphone{ display: none;}
        
        
    }
         
/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 767px) {
         .container-topspacer						{ margin-top:0px; z-index:999;}
        .container { width: 300px; }
        .container .columns,
        .container .column { margin: 0; }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width: 300px; }

        /* Offsets */
        .container .offset-by-one,
        .container .offset-by-two,
        .container .offset-by-three,
        .container .offset-by-four,
        .container .offset-by-five,
        .container .offset-by-six,
        .container .offset-by-seven,
        .container .offset-by-eight,
        .container .offset-by-nine,
        .container .offset-by-ten,
        .container .offset-by-eleven,
        .container .offset-by-twelve,
        .container .offset-by-thirteen,
        .container .offset-by-fourteen,
        .container .offset-by-fifteen { padding-left: 0; }
        
        
            /*    Event Styles*/
        span.event-cover-title		{ position:relative;top:50px; left:-20px; height:50px; padding:10px 10px 10px 50px; background-color:black;color:white; font-size: 20px; line-height: 24px;		
		
		font-weight:100;}
        
 div#column-eventinfo {
 top:20px;
    width: 300px;
  }
  



.toggle {max-width:90%;
	padding-left: 10px; ;
	}

.toggle_content{max-width:100%;
	padding-left: 10px; ;
	}





 .logo-full {
	display: block;
	margin-top:-140px; margin-bottom:-10px;  z-index:999;
	
	
}
.entrance-logo {float:center;text-align:center;}
.entrance-logo img {width:100px; }

  
  div.socialmediablock {
	position:relative;
	float:left;
	margin-top:-5px;
	margin-right:50px;
	z-index:999;
	}
  
    /*    Event Styles* - resolution dependant*/
    
    .event-maininfo {	width:100%; position:absolute;top:-20px; left:-30px; z-index:11;
    -moz-transform:rotate(-2deg); 
    -webkit-transform:rotate(-2deg);
    -o-transform:rotate(-2deg);
    -ms-transform:rotate(-2deg);
    
     }
    .event-cover-title		{  z-index:11;  padding:10px 5px 5px 50px; background-color:black;color:white; font-size: 26px; 	font-weight:bold;font-family: Economica; }
    .event-cover-date		{ z-index:11; margin-left:30px; padding:5px 5px 5px 10px; background-color:#ff0081;color:black; font-size: 16px; 	height:40px; font-weight:bold;font-family: Economica; margin-top:-4px;margin-bottom:30px;}

   
    img.rest_featured_img{
	width:260px;
} 
 
   
   img.page_image_gall {
	   width:60px;
	   
   }
        

  #recaptcha_widget_div{margin-left: -17px;}
  
   #bookingform h3 {
	 margin-top:20px;

	 
 }
  
  p.black-title {font-size: 18px;height:10px;}
  
  
  p.black-title-PE{
margin-top:20px;	 
height:30px;

}


p.black-title-PE span {

font-size: 18px; 	
padding: 10px 10px 10px 50px; 
margin-left:-20px;

   
}
  
  
  
  
  #column-eventinfo {margin-bottom:0px;}
 .PE-video-iphone{ display: block;}
 .PE-video{ display: none;}


  
  
  /************************************************************************
 -==- Facobook style override
 *************************************************************************/

/* Make the Facebook Like box responsive (fluid width)
https://developers.facebook.com/docs/reference/plugins/like-box/ */

/* This element holds injected scripts inside iframes that in 
some cases may stretch layouts. So, we're just hiding it. */

#fb-root {
  display: none;
 

}

/* To fill the container and nothing else */

.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
  width: 100% !important;

}
  


.em-booking-login-form{
text-align: left;
}



  /************************************************************************
 -==- frontend profile style override
 *************************************************************************/


 #your-profile th {width:70px;}
 
 #your-profile .regular-text {width:150px;}
 #your-profile .dbem_country {width:150px;}



  
    }


/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
           .container-topspacer						{ margin-top:0px; z-index:999;}
        .container { width: 420px; }
        .container .columns,
        .container .column { margin: 0; }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column { width: 420px; }
            /*    Event Styles*/
        span.event-cover-title		{ position:relative;top:50px; left:-20px; height:50px; padding:10px 10px 10px 50px; background-color:black;color:white; font-size: 20px; line-height: 24px;		
		
		font-weight:100;}
		
		
		
		 .logo-full {
	display: block;
	margin-top:-190px; margin-bottom:0px;  z-index:999;
	
	
}
.entrance-logo {float:center;text-align:center;}
.entrance-logo img {width:130px; }
		
		.entry-club-vip {margin-left:50px;}
	
		
  /************************************************************************
 -==- frontend profile style override
 *************************************************************************/


 #your-profile th {width:100px;}
 
 #your-profile .regular-text {width:250px;}
 #your-profile .dbem_country {width:250px;}

	 .PE-video-iphone{ display: block;}
 .PE-video{ display: none;}	
		
		
		
    }


/* #Clearing
================================================== */

    /* Self Clearing Goodness */
    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }

    /* You can also use a <br class="clear" /> to clear columns */
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }
